org.eclipse.net4j.util.om.log

## Interface Log

- All Known Implementing Classes:
    RollingLog

      public interface Log

  Since:
    3.8
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `log(java.lang.String message)`

- - ### Method Detail

    - #### log

          void log(java.lang.String message)

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html